[<text>
<title>smithkline &lt;skb&gt; aims for 10 pct earnings raise</title>
<dateline>    philadelphia, march 16 - </dateline>smithkline beckman corp said it is
pursuing a three-point stragey that will achieve a 10 pct
annual increase in operating earnings throughout the remainder
of the decade.
    in 1986, smithkline earned 521.1 mln dlrs or 6.78 dlrs per
share on revenues of 3.6 billion dlrs.
    the company said in its annual report that its
nonpharmaceutical business will play a major role in meeting
its earnings growth target, and will in fact grow faster than
its pharmaceutical business.
    smithkline, whose major product is the antiulcer medication
tagamet, said in the report that it intends to improve earnings
from existing products, expand its product portfolio and
optimize its financial resources.
    to bolster its position in the antiulcer market, in which
tagamet has met stiff competition, smithkline said its strategy
to develop an over-the-counter version of tagamet is bolstered
by two joint ventures, one with &lt;wellcome plc&gt;, and one pending
venture in japan.
    smithkline also said its allergan inc eye and skin care
products division can be a one billion dlr organization in the
next five years that can grow at more than seven to 10 pct
annually.
    "nondilutive acquisitions are a real possibility," gavin
herbert, president of the eye and skin care product group said
in the report. in 1986, allergan had worldwide sales of 433 mln
dlrs.
    it said its smith kline and french laboratories
pharmaceuticals unit, with 1986 sales of 1.9 billion dlrs, will
file for food and drug administration marketing approval for a
number of cardiovascular agents, including tissue plasminogen
activator, over the next two years.
    it also said sk and f's u.s. sales force will be 20 pct
larger in 1987, with more than 1,000 sales personnel.
    smith kline also said its small clinical laboratory testing
unit, with 1986 sales of 373 mln dlrs, performs 24 mln tests a
year, and sees increases in employee drug testing as well as in
testing for the aids antibody.
    smith kline said that depending on its share price and the
cost of money, it may buy back more shares. in the last three
years, it has bought back about 25 pct of its shares.
    smithkline begins the year with a new management team,
including its new chief operating officer george ebright.
 reuter
</text>]